## emacspeak-ss 1.12.1

=== debian/changelog ===
emacspeak-ss (1.12.1-9) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Add myself as uploader.
  * control: Update alioth list domain.
  * Bump debhelper from 10 to 12.
  * control: Set Rules-Requires-Root to no.
  * rules: Pass CC over to Makefile.
  * control: Make Multi-Arch: foreign.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + emacspeak-ss: Drop versioned constraint on emacspeak in Depends.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:25:56 +0100

emacspeak-ss (1.12.1-8) unstable; urgency=medium

  [ Samuel Thibault ]
  * Team upload.
  * Bump Standards-Version to 4.2.0 (no changes).
  * control: Set Maintainer mail to alioth mailing list.

  [ Ralf Treinen ]
  * debian/prerm: Avoid shell expansions (Closes: Bug#904087)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Nov 2018 01:05:47 +0100

emacspeak-ss (1.12.1-7) unstable; urgency=medium

  * Adopt package by the Debian accessibility Team (Closes: #636409)
  * Bump standards to 4.1.2
  * Set priority to optional
  * Bump debhelper compat level to 10
  * Convert to shorthand dh
  * Add fix-makefile-to-honor-DESTDIR.patch to enable dh_auto_install to
    find the right location

 -- Paul Gevers <elbrus@debian.org>  Tue, 12 Dec 2017 22:20:33 +0100

emacspeak-ss (1.12.1-6) unstable; urgency=medium

  * QA upload.
  * Add Brazilian Portuguese debconf template translation
    from Adriano Rafael Gomes. (Closes: #844671)

 -- Adrian Bunk <bunk@debian.org>  Thu, 19 Jan 2017 15:43:43 +0200

emacspeak-ss (1.12.1-5) unstable; urgency=medium

  * QA upload.
  * debian/po: Add Dutch translation. Thanks Frans Spiesschaert
    (Closes: #837103).
  * Bump debhelper compatibility to 9.
  * debian/{control,rules}: Use hardened buildflags.
  * debian/copyright: Point to GPL-2 license.
  * debian/control:
    - Use encrypted transport protocol for Vcs-* URI.
    - Bump Standards-Version. No changes required.
    - Cosmetic changes in Replaces/Depends format.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 10 Nov 2016 12:35:31 +0100

emacspeak-ss (1.12.1-4) unstable; urgency=low

  * QA upload.
  * Switched to the default Tcl version from deprecated 8.4 (Closes: #725368).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 29 Oct 2013 10:09:19 +0400

emacspeak-ss (1.12.1-3) unstable; urgency=low

  * QA upload.
  * Use 'linux-any' as architecture. Does not build in non-linux.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 30 Nov 2012 17:22:09 +0100

emacspeak-ss (1.12.1-2) unstable; urgency=low

  * QA upload.
  * Change ownership to the Debian QA group.
  * Use a sane default for shared/emacspeak/port template (Closes: #604234).
  * debian/po:
    - Add Danish translations. Thanks Joe Dalton (Closes: #658429).
    - Add Japanese translations. Thanks victory (Closes: #693344).
  * debian/control:
    - Add Vcs-Git and Vcs-Browser pointing to a new git repo at alioth
      collab-maint.
    - Bump Standards-Version. Needed build-{arch,indep} below.
  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.
    - Use dpkg-buildflags to get hardened build flags.
    - Use "dh_prep" instead of deprecated "dh_clean -k".
  * Change package to '3.0 (quilt)' format. Revert ping-apollo.c to pristine
    file and add new 010_ping-apollo.c_stdlib.h+string.h.diff.
  * debian/compat: Really change debhelper compatibility level to 7.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 30 Nov 2012 16:29:47 +0100

emacspeak-ss (1.12.1-1) unstable; urgency=low

  * New upstream release: fix bashism in script testit (thanks to Raphael
    Geissert <atomo64@gmail.com>, Closes:#530075)
  * Debconf translation updates: - Spanish (thanks to Francisco Javier
    Cuadrado <fcocuadrado@gmail.com>, closes:#577222)
  * debian/control, debian/compat: update to debhelper compatibility level 7
  * debian/control: bump Debian policy level to 3.8.4 (no changes needed)

 -- James R. Van Zandt <jrv@debian.org>  Sat, 24 Apr 2010 10:55:05 -0400

emacspeak-ss (1.12-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add ${misc:Depends} to package dependencies to properly deal with
    dependencies triggerred by the use of debhelper utilities. As a
    consequence, drop the direct dependency on "debconf".
  * debian/source/format: Explicitly use 1.0 source format
  * Fix pending l10n issues. Debconf translations:
    - Swedish (Martin Bagge).  Closes: #510551
    - Vietnamese (Clytie Siddall).  Closes: #576509
    - Swedish (Martin Bagge).  Closes: #577008

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Apr 2010 08:20:19 +0200

emacspeak-ss (1.12-3) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project.  (Thanks to
    Christian Perrier <bubulle@debian.org>, Closes:#507550)

  * [Debconf translation updates] All updates taken from emacspeak:
    - Czech.
    - Russian.
    - Swedish.
    - Portuguese.
    - German.
    - French.
    - Italian.
    (Thanks to Kai Wasserbaech for the reminder, Closes:Bug#515657,Bug#506529)

  * debian/prerm: Don't run perl script for upgrades (eliminate a
    redundant user question).

  * debian/config: Use port from shared config database (eliminate a
    redundant user question).

 -- James R. Van Zandt <jrv@debian.org>  Sat, 21 Feb 2009 22:09:56 -0500

emacspeak-ss (1.12-2) unstable; urgency=low

  * Debian/rules,config,templates,postinst,prerm: configure with debconf

  * debian/dirs: remove empty directories usr/bin/ and usr/sbin/

  * debian/control: bump policy version to 3.8.0

  * ping-apollo.c: #include stdlib.h and string.h to eliminate a compiler
    warning.

 -- James R. Van Zandt <jrv@debian.org>  Tue, 11 Nov 2008 15:35:32 -0500


