=== debian/control ===
Source: emacspeak-ss
Section: editors
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12),
	       po-debconf
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/a11y-team/emacspeak-ss.git
Vcs-Browser: https://salsa.debian.org/a11y-team/emacspeak-ss
Standards-Version: 4.6.0

Package: emacspeak-ss
Architecture: linux-any
Multi-Arch: foreign
Replaces: emacspeak-dt,
	  emacspeak-dt-tcl,
	  emacspeak-bs-tcl
Depends: ${shlibs:Depends},
	 emacspeak,
	 tcl,
	 tclx8.4,
	 adduser,
	 ${misc:Depends},
	 ${perl:Depends},
Description: Emacspeak speech servers for several synthesizers
 emacspeak-ss is an interface between Emacspeak and any of several
 speech synthesizers: DoubleTalk PC version 5.20 or later (internal),
 DoubleTalk LT version 4.20 or later (serial port version), LiteTalk
 version 4.20 or later, Braille 'n Speak, Type 'n Speak, Braille Lite,
 Apollo 2 from Dolphin, or Accent SA.  If you have a DoubleTalk PC,
 you also need the dtlk device driver - either the module or compiled
 into your kernel.
